.grid{
    display: flex;
    flex-wrap: wrap;
    border: solid 2px;
    width: 300px;
    height: 300px;
}

.grid div {
    width: 20px;
    height: 20px;
}

.shooter{
    background-color: lime;
}

.invader{
    background-color: deeppink;
    border-radius: 10px;
}

.boom{
    background-color: aqua;
}

.laser{
    background-color: red;
}
.h3{
    color: blue;
}